﻿@charset "utf-8";

/* -----------------------------------------------------------
    faq
-------------------------------------------------------------- */
.page-faq .cmn-under-header {
	margin-bottom: 20px;
}

.cmn-faq .faq-accordion {
	margin: 0px 0 80px;
}

/*.cmn-faq .faq-accordion ul {
	border-top: #d5d8dc solid 1px;
}*/

.cmn-faq .faq-accordion ul li {
	border-bottom: 1px solid #d5d8dc;
}

.cmn-faq .faq-accordion .title {
	font-size: 1.6rem;
	font-weight: 500;
	line-height: 1.7;
	width: 100%;
	letter-spacing: .03em;
	padding-right: 10px;
}

.cmn-faq .faq-accordion .quest {
	display: flex;
	position: relative;
	padding: 25px 20px 27px 90px;
	justify-content: space-between;
	width: 100%;
	transition: .5s;
}

.cmn-faq .faq-accordion .quest::before {
	content: "Q";
	font-size: 3.5rem;
	color: #a9876d;
	display: block;
	position: absolute;
	height: 30px;
	line-height: 30px;
	left: 15px;
	top: 25px;
	text-align: center;
	width: 34px;
}

.cmn-faq .faq-accordion .quest:hover {
	cursor: pointer;
	color: #a9876d;
}

.cmn-faq .faq-accordion .answer {
	display: none;
	background: #f8f8f8;
	padding: 0 70px 0 90px;
	position: relative;
}

.cmn-faq .faq-accordion .answer::before {
	content: "A";
	font-size: 3rem;
	color: #a9876d;
	display: block;
	position: absolute;
	height: 30px;
	line-height: 30px;
	left: 17px;
	top: 25px;
	text-align: center;
	width: 34px;
}

.cmn-faq .faq-accordion .answer-txt {
	padding: 25px 0 35px 0;
	line-height: 1.8;
}

.cmn-faq .faq-accordion .answer-txt p {
	line-height: 2;
	color: #2d2c2b;
	letter-spacing: .03em;
}

.cmn-faq .faq-accordion .answer-txt p span{
	color: #FFA144;
}

.cmn-faq .faq-accordion .answer-txt a {
	color: #FFA144;
	text-decoration: underline;
}

.cmn-faq .faq-accordion .answer-txt a:hover {
	text-decoration: none;
}

.cmn-faq .faq-accordion-icon {
	height: 20px;
	margin: 0 0 0 20px;
	padding: 12px 0 0 0;
	position: relative;
	width: 20px;
}

.cmn-faq .faq-accordion .faq-section:first-of-type {
	margin: 20px 0 0 0;
}

.cmn-faq .faq-section {
	margin: 50px 0 0 0;
}

.cmn-faq .faq-mail {
	position: relative;
	margin: 10px 0 0 0;
	display: inline-block;
}

.cmn-faq .faq-mail::before{
	background: url(../img/cmn-arrow-red.png)center center/contain no-repeat;
	content: "";
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	right: 12px;
	height: 14px;
	width: 6px;
	z-index: 1;
}

.cmn-faq .faq-mail a {
	background: #fff;
	border: 1px solid #2a2a29;
	color:  #2a2a29!important;
	display: inline-block;
	padding: 12px 30px 14px 30px;
	text-decoration: none!important;
}

.cmn-faq .faq-mail i {
	margin: 0 3px 0 0;
}

.cmn-faq .faq-info-icon {
	margin: 0 3px 0 0;
}

.cmn-faq .faq-accordion-icon::before,
.cmn-faq .faq-accordion-icon::after {
	background-color: #a9876d;
	content: "";
	height: 2px;
	position: absolute;
	width: 100%;
	transition: all .3s;
}

.cmn-faq .faq-accordion-icon::before {
	transform: rotate(0deg);
}

.cmn-faq .faq-accordion-icon::after {
	transform: rotate(90deg);
}

.cmn-faq .inner .faq-accordion .quest.active .faq-accordion-icon::after {
	transform: rotate(180deg);
}

/*faq-consultation*/
.cmn-faq .faq-consultation-wrap {
	margin: 20px 0 0 0;
	background: #f8eada;
	padding: 15px 20px 20px 25px;
}

.cmn-faq .faq-consultation-wrap .ttl {
	color: #767852;
	font-size: 1.7rem;
	font-weight: bold;
}

.cmn-faq .faq-consultation-wrap .txt-wrap {
	font-weight: bold;
}

.cmn-faq .faq-consultation-wrap .txt-wrap p:not(:first-of-type) {
	margin: 10px 0 0 0;
}


@media screen and (max-width: 768px){

	.cmn-faq .faq-accordion {
		margin: 10px 0 40px;
	}

	.cmn-faq .faq-accordion ul li a {
		position: relative;
	}

	.cmn-faq .faq-accordion ul li a .title {
		font-size: 1.6rem;
	}
	
		
	.cmn-faq .faq-section {
		margin: 30px 0 0 0;
	}
	
	.cmn-faq .faq-accordion .quest {
		padding: 15px 8px 15px 40px;
	}

	.cmn-faq .faq-accordion .quest::before {
		font-size: 2.5rem;
		top: 15px;
		height: 28px;
		line-height: 28px;
		left: 4px;
		width: 28px;
	}

	.cmn-faq .faq-accordion .answer {
		padding: 23px 15px 8px 40px;
	}

	.cmn-faq .faq-accordion .answer::before {
		font-size: 2.5rem;
		top: 30px;
		height: 28px;
		line-height: 28px;
		left: 6px;
		width: 28px;
	}
	
	.cmn-faq .faq-accordion .answer-txt {
		padding: 0 0 20px 0;
		width: 100%;
	}
	
	.cmn-faq .faq-accordion .answer-txt p {
		line-height: 1.8;
		font-size: 1.6rem;
	}
	
	.cmn-faq .faq-accordion-icon {
		height: 18px;
		margin: 2px 0 0;
		width: 18px;
	}
	
	/*faq-consultation-wrap*/
	.cmn-faq .faq-consultation-wrap .txt-wrap {
		margin: 0;
	}
	
	.cmn-faq .faq-consultation-wrap {
		padding: 15px 10px 15px 20px;
		margin: 15px 0 0 0;
	}
	
	.cmn-faq .faq-consultation-wrap .ttl {
		line-height: 1.7!important;
	}
	
	.cmn-faq .faq-consultation-wrap .elements {
		display: block;
	}
	
	.cmn-faq .faq-consultation-wrap .elements .cmn-btn {
		max-width: 100%;
		margin: 0 auto 0 0;
	}

}

/* -----------------------------------------------------------
    faq
-------------------------------------------------------------- */
#faq .link-area {
	margin:100px 0 80px;
}


@media screen and (max-width: 768px) {
	#faq .link-area {
		margin:60px 0 40px;
	}
	}